Bug 58010 - Partitioning with Disk Druid
Summary: Partitioning with Disk Druid
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-05 13:21 UTC by Carl Ranns
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Produced by anaconda whlie disk druiding (34.30 KB, text/plain)
2002-01-05 13:24 UTC, Carl Ranns
no flags Details

Description Carl Ranns 2002-01-05 13:21:40 UTC
Description of Problem: Trying to partition with Disk Druid during 
installation of Red Hat 7.2 and it told me to save a file to diskette and 
send it to bugzilla, so here it is.

Comment 1 Carl Ranns 2002-01-05 13:24:31 UTC
Created attachment 41851 [details]
Produced by anaconda whlie disk druiding

Comment 2 Bernhard Rosenkraenzer 2002-01-08 14:34:40 UTC
Please at least try to find the correct component.
Submitting a bug in the wrong component will just delay handling it.


Comment 3 Michael Fulbright 2002-01-23 21:16:31 UTC
Could you send us the partition tables for your drives?

Comment 4 Michael Fulbright 2002-02-27 19:51:58 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:19 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.